/************************************
 Custom Overrides for ADA Compliance
*************************************/

/* Main Menu */
/*.menu > li > a {color: #000 !important;}*/
.ccm-page .menu .active > a {color: #000 !important; text-decoration: underline;}
.ccm-page .menu > li > a:focus {border: 1px solid #000;}
.ccm-page #Main a {color: #000;}
.ccm-page #Main a:hover {text-decoration: underline;}
.ccm-page #Main p,
.ccm-page #Main a  {color: #000;}
.ccm-page #Main a:hover {text-decoration: underline;}

/* Slider Links */
.ccm-page #Main .owl-item .slide-link,
.ccm-page #Main .owl-item .slide-link p,
.ccm-page #Main .owl-item .item-description {color: #fff;}

/* Header/Page Titles */
/*
.page-title {background: transparent;}
.ccm-page h1.page-title.purple-bg,
.ccm-page h1.page-title.yellow-bg,
.ccm-page h1.page-title.green-bg {color: #000;}
.ccm-page h1.page-title.purple-bg {background: transparent; border: 5px solid #8869ae;}
.ccm-page h1.page-title.yellow-bg {background: transparent; border: 5px solid #ffd602;}
.ccm-page h1.page-title.green-bg {background: transparent; border: 5px solid #c4d82d;}*/
.ccm-page .purple {color: #000;}

/* Sidebar */
/*.button-wrap .side-select-button .button-text {color: #000;}
.button-wrap #accessible-housing-button {border: 4px solid #8869ae;}
.button-wrap #senior-housing-button {border: 4px solid #ffd602;}
.button-wrap #services-button {border: 4px solid #c4d82d;}
.button-wrap #rehab-button {border: 4px solid #ef5238;}
.button-wrap #accessible-housing-button,
.button-wrap #senior-housing-button,
.button-wrap #services-button,
.button-wrap #rehab-button {background: transparent; border-left: none;}
#SidebarContent a {color: #000; font-weight: lighter;}
#SidebarContent a:hover {text-decoration: underline;}*/

/* Buttons/Links */
/*.button {border: 2px solid #00b5d0; background: #fff; color: #000 !important;}*/
.ccm-page .button {text-decoration: none !important;}
.ccm-page a span {color: #000 !important; font-weight: bold;}

.ccm-page .owl-item .slide-link {color: #fff;}
